Audulus plugin fails Logic Pro AU validation test on my system..FIXED
  • The latest Audulus plugin installer installs 2 plugins:

    Audulus [instrument] - v1.52 [Fails Logic AU validation]
    Audulus [effect] - 1.61 [passes AU validation]

    setup: Macbook Air 2011 / OS X.8.2 / Logic Pro 9.18

    presumably the Instrument plugin will soon be updated to v1.61 - just thought I'd make everyone aware of this issue.
  • Hey Chris,

    Thanks for alerting me! I'll look into that!

    best
    - Taylor
  • By the way, in Logic you can use the Effect as a software instrument also, as a work-around :-)

    The instrument version is actually 1.6.1 (in terms of the code)... the issue is that I've goofed up the metadata somehow so the AU validator still sees it as 1.5.2. I should be able to fix it pretty soon.

    best
    - Taylor
  • Hey Chris,

    Here's a new version of the AudioUnit to try:

    http://content.audulus.com/Audulus Audio Unit-VersionFix.pkg

    Let me know if it works :-)

    cheers
    - Taylor
  • Works for me... (Logic 9.1.8, Lion 10.7.5)

    Love the Div node... :-D
  • Thanks Taylor - works fine here too - Logic now says both the Instrument and Effect plugins are v1.61

    Logic 9.1.8 / OS X.8.2
  • Excellent!

    BTW, patches with those new nodes (Div, LessThan, Range) might not load in the stand-alone version. Its a bit tricky keeping all the versions in sync when there's a delay for Apple's reviews (especially on the Mac side).

    cheers
    - Taylor
  • Hey Taylor,

    Noticed the delay, no problems. Maybe publish a beta version for users privately before the App Store clears?

    Cheers,
    A